install php error

Avatar

By AKmatiAK 25 June 2018 18:27

Member · 51 comments

I get this: Notice: Undefined variable: luna_config in /home/users/nauka/public_html/komuna/install.php on line 193

Avatar

By Yannick 25 June 2018 18:33

Administrator · 1,451 comments

If you are using Luna 2.1 Preview, than this is a known issue and it has been fixed in our latest build on GitHub.


You can do anything

Avatar

By AKmatiAK 25 June 2018 18:38

Member · 51 comments

Where is button to start installation?

Avatar

By Yannick 25 June 2018 18:42

Administrator · 1,451 comments

Again, what version are you trying to use? I can't help if I don't know what you're doing.


You can do anything

Avatar

By AKmatiAK 25 June 2018 18:43

Member · 51 comments

7.2 there is also problem with theme selection, list is empty when I try to choose forum theme. browser chromium 66

Last edited by AKmatiAK (25 June 2018 18:49)

Avatar

By Yannick 25 June 2018 18:55

Administrator · 1,451 comments

There is no version 7.2, we're only up to 2.1...


You can do anything

Avatar

By AKmatiAK 26 June 2018 07:38

Member · 51 comments

forum version 2.1-preview 3

Avatar

By Yannick 26 June 2018 11:30

Administrator · 1,451 comments

I'd recommend you install 2.0.9 then upgrade to 2.1 Preview 3. Preview 4 should fix all issues with the installer.


You can do anything

Avatar

By AKmatiAK 26 June 2018 17:54

Member · 51 comments

Yes I did it this way using 2.0.7

Avatar

By AKmatiAK 26 June 2018 17:57

Member · 51 comments

I have one board with my Luna version which I update manually to keep all changes and I installed next board which I'll keep unmodified. Btw custom emoticon function is super 😉